View Issue Details

IDProjectCategoryView StatusLast Update
0002641FreeCADBugpublic2016-09-01 17:36
ReporterJason C. WellsAssigned Tosgrogan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows 7 64 BitOSWindows 7 64 BitOS VersionWindows 7 64 Bit
Product Version0.16 
Target VersionFixed in Version0.17 
Summary0002641: Offline Help Missing
DescriptionThe offline help disappeared as of version 0.16. Pressing F1 results in no response.

See also: http://forum.freecadweb.org/viewtopic.php?f=8&t=16735

Steps To Reproducen/a
Additional InformationOS: Windows 7
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.16.6704 (Git)
Build type: Release
Branch: releases/FreeCAD-0-16
Hash: 0c449d7e8f9b2b1fb93e3f8d1865e2f59d7ed253
Python version: 2.7.8
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 6.8.0.oce-0.17
TagsNo tags attached.

Activities

sgrogan1

2016-08-31 22:22

developer   ~0007301

I think this should be solved for 0.16 x86 and x64 installers and in 0.17 dev branch. It was packaging not FreeCAD code problem

Issue History

Date Modified Username Field Change
2016-07-25 20:56 Jason C. Wells New Issue
2016-07-25 21:32 rockn Assigned To => sgrogan
2016-07-25 21:32 rockn Status new => assigned
2016-08-31 22:22 sgrogan1 Note Added: 0007301
2016-09-01 17:36 wmayer Status assigned => closed
2016-09-01 17:36 wmayer Resolution open => fixed
2016-09-01 17:36 wmayer Fixed in Version => 0.17